View Bug Details

IDProjectCategoryView StatusLast Update
0000793DCP-o-matic[All Projects] Bugspublic2016-07-04 14:15
ReportercarlAssigned Tocarl 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
PlatformMacOSOS XOS Version10.6
Product Version 
Target Version2.7.0Fixed in Version 
Summary0000793: Column of KDM CC address preferences is very narrow on OS X
Description[]
TagsNo tags attached.
Estimated work requiredAverage

Activities

carl

2016-02-03 09:35

administrator  

carl

2016-02-27 01:31

administrator   ~0001148

Fixed in a9141d94e3313cc3e39f0ade703e564840689c4f.

Bug History

Date Modified Username Field Change
2016-02-03 09:35 carl New Bug
2016-02-03 09:35 carl File Added: Bildschirmfoto 2016-02-02 um 17.34.50.jpg
2016-02-03 09:35 carl Target Version => 2.7.0
2016-02-27 01:31 carl Note Added: 0001148
2016-02-27 01:31 carl Status new => resolved
2016-02-27 01:31 carl Resolution open => fixed
2016-02-27 01:31 carl Assigned To => carl